var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/addreview/route.js")
R.c("server/chunks/[root-of-the-server]__08dhoh5._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_addreview_route_actions_1i02_y5.js")
R.m(77834)
module.exports=R.m(77834).exports
